<!DOCTYPE html>
<div class="details" *ngIf="book">
<div><h2>Book Details</h2></div>
<div class="titles"><h4>Book ID &nbsp;&nbsp;:</h4><h4> &nbsp;&nbsp; {{book.bookId}}</h4></div>
<div class="titles"><h4>Book ISBN &nbsp;&nbsp;:</h4><h4> &nbsp;&nbsp; {{book.isbn}}</h4></div>
<div class="titles"><h4>Book Title &nbsp;&nbsp;:</h4><h4> &nbsp;&nbsp;{{book.bookTitle}}</h4></div>
<div class="titles"><h4>Book Author &nbsp;&nbsp;:</h4><h4> &nbsp;&nbsp; {{book.bookAuthor}}</h4></div>
<div class="titles"><h4>Book Description &nbsp;&nbsp;:</h4><h4> &nbsp;&nbsp;{{book.bookDescription}}</h4></div>
</div>
